.u-section-1 .u-sheet-1 {
  min-height: 517px;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 380px;
  transform-origin: center center 0px;
  transform: scaleX(-1);
  margin: 104px auto 0 99px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -458px -833px 0;
}

.u-section-1 .u-group-1 {
  min-height: 205px;
  width: 526px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 29px 165px 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 16px 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 500;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 67px;
    margin-left: -17px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -421px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    --animation-custom_in-translate_x: 300px;
    margin-top: 192px;
    margin-right: 65px;
    margin-bottom: 26px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-1 .u-image-1 {
    width: 501px;
    height: 334px;
    margin-top: 88px;
    margin-left: -85px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -396px;
  }

  .u-section-1 .u-group-1 {
    min-height: 208px;
    width: 491px;
    margin-top: 167px;
    margin-right: 0;
    margin-bottom: 30px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 709px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 27px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: -428px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 344px;
    margin-right: auto;
    margin-bottom: -67px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-1 .u-image-1 {
    height: 227px;
    margin-top: 73px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -284px;
  }

  .u-section-1 .u-group-1 {
    min-height: 176px;
    margin-top: 262px;
    margin-bottom: 48px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 315px;
}

.u-section-2 .u-group-1 {
  min-height: 263px;
  width: 918px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 21px auto 31px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 0;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.875rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 13px 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 500;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-2 .u-group-1 {
    margin-bottom: 21px;
    min-height: 224px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 422px;
}

.u-section-3 .u-image-1 {
  width: 382px;
  height: 333px;
  margin: 13px 86px 0 auto;
}

.u-section-3 .u-group-1 {
  min-height: 265px;
  width: 667px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -221px auto 33px 137px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.875rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 500;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 0;
    margin-right: -17px;
  }

  .u-section-3 .u-group-1 {
    --animation-custom_in-translate_x: -200px;
    margin-top: -166px;
    margin-bottom: 60px;
    margin-left: 50px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 425px;
  }

  .u-section-3 .u-image-1 {
    width: 320px;
    height: 279px;
    margin-top: 7px;
    margin-right: 0;
  }

  .u-section-3 .u-group-1 {
    min-height: 229px;
    width: 507px;
    margin-top: -119px;
    margin-bottom: 30px;
    margin-left: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 527px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 15px;
    margin-right: auto;
  }

  .u-section-3 .u-group-1 {
    min-height: 203px;
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-3 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-group-1 {
    min-height: 303px;
    margin-top: 8px;
    margin-bottom: 22px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 325px;
}

.u-section-4 .u-group-1 {
  min-height: 259px;
  width: 732px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 33px auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px 10px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.875rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 11px 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 500;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 294px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 261px;
  }

  .u-section-4 .u-group-1 {
    min-height: 195px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 295px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 21px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 351px;
  }

  .u-section-4 .u-group-1 {
    margin-bottom: 21px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 370px;
}

.u-section-5 .u-image-1 {
  width: 444px;
  height: 322px;
  transform-origin: center center 0px;
  transform: scaleX(-1);
  margin: 24px auto 0 62px;
}

.u-section-5 .u-group-1 {
  min-height: 185px;
  width: 583px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -185px 102px 24px auto;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.875rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 12px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 399px;
  }

  .u-section-5 .u-image-1 {
    width: 358px;
    margin-top: 12px;
    margin-left: 0;
  }

  .u-section-5 .u-group-1 {
    width: 581px;
    margin-top: -144px;
    margin-right: 0;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 309px;
  }

  .u-section-5 .u-image-1 {
    width: 360px;
    height: 261px;
    margin-top: 24px;
    margin-left: -31px;
  }

  .u-section-5 .u-group-1 {
    min-height: 157px;
    width: 413px;
    margin-top: -157px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-5 .u-image-1 {
    width: 289px;
    margin-top: 12px;
    margin-left: auto;
  }

  .u-section-5 .u-group-1 {
    margin-top: 16px;
    margin-right: auto;
    margin-bottom: 12px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-5 .u-image-1 {
    height: 268px;
    width: 298px;
    margin-top: 31px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 21px;
    margin-bottom: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 217px;
}

.u-section-6 .u-group-1 {
  min-height: 165px;
  width: 736px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 26px auto;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.875rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 28px 0 0;
}

.u-section-6 .u-text-2 {
  font-weight: 500;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 215px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 215px;
  }

  .u-section-6 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 173px;
  }

  .u-section-6 .u-group-1 {
    min-height: 121px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 181px;
  }

  .u-section-6 .u-group-1 {
    min-height: 123px;
    margin-top: 29px;
    margin-bottom: 29px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 215px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 40px;
    margin-bottom: 52px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.875rem;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 440px;
}

.u-section-7 .u-image-1 {
  width: 444px;
  height: 322px;
  margin: 26px 27px 0 auto;
}

.u-section-7 .u-group-1 {
  min-height: 237px;
  width: 662px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -171px auto 26px 138px;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-7 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.875rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 12px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 500;
  margin: 8px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-7 .u-image-1 {
    transform-origin: center center 0px;
    transform: scaleX(-1);
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-7 .u-group-1 {
    --animation-custom_in-translate_x: 300px;
    width: 645px;
    margin-top: -157px;
    margin-left: 295px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-7 .u-image-1 {
    width: 360px;
    height: 261px;
    margin-left: -31px;
  }

  .u-section-7 .u-group-1 {
    min-height: 190px;
    width: 516px;
    margin: -129px 0 41px auto;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 460px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 8px;
    margin-left: auto;
  }

  .u-section-7 .u-group-1 {
    margin-top: 1px;
    margin-right: auto;
    margin-bottom: 0;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-7 .u-image-1 {
    height: 247px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-group-1 {
    min-height: 210px;
    width: 303px;
    margin-top: 22px;
    margin-bottom: 5px;
    margin-left: -3px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-text-2 {
    font-size: 0.75rem;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 126px;
}

.u-section-8 .u-group-1 {
  min-height: 58px;
  width: 736px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 34px auto;
}

.u-section-8 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-8 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.875rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  font-size: 1.875rem;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 215px;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 215px;
  }

  .u-section-8 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 173px;
  }

  .u-section-8 .u-group-1 {
    min-height: 121px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-8 .u-group-1 {
    min-height: 59px;
    width: 567px;
    margin: 60px -13px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 14px;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: auto;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 127px;
  }

  .u-section-8 .u-group-1 {
    min-height: 75px;
    width: 263px;
    margin: 26px auto;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 12px;
    margin-left: 14px;
    margin-right: 14px;
  }
}

.u-section-8 .u-group-1,
.u-section-8 .u-group-1:before,
.u-section-8 .u-group-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-8 .u-group-1.u-group-1.u-group-1:hover:before {
  background-color: rgba(231,142,172,0.98) !important;
}

.u-section-8 .u-group-1.u-group-1.u-group-1:hover {
  box-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
  border-radius: 10px !important;
  transform: scale(1.05) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-8 .u-group-1 {
  border-color: transparent !important;
}

.u-section-8 .u-group-1.u-group-1.u-group-1.hover {
  box-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
  border-radius: 10px !important;
  transform: scale(1.05) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-8 .u-group-1 {
  border-color: transparent !important;
}

.u-section-8 .u-container-layout:hover .u-group-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-section-8 .u-group-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 876px;
}

.u-section-9 .u-text-1 {
  font-size: 3rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 40px -50px 0;
}

.u-section-9 .u-text-2 {
  font-size: 1.125rem;
  margin: 21px -50px 0;
}

.u-section-9 .u-image-1 {
  width: 232px;
  height: 145px;
  margin: 441px auto 0;
}

.u-section-9 .u-image-2 {
  width: 200px;
  height: 200px;
  margin: -452px auto 0 207px;
}

.u-section-9 .u-image-3 {
  width: 200px;
  height: 200px;
  margin: -200px 200px 0 auto;
}

.u-section-9 .u-image-4 {
  width: 400px;
  height: 400px;
  margin: -39px auto 0 48px;
}

.u-section-9 .u-image-5 {
  width: 400px;
  height: 400px;
  margin: -400px 62px 0 auto;
}

.u-section-9 .u-image-6 {
  width: 400px;
  height: 400px;
  margin: -695px auto 0;
}

.u-section-9 .u-text-3 {
  width: 168px;
  font-size: 1rem;
  margin: 250px auto 40px;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 999px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-9 .u-text-2 {
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-9 .u-image-1 {
    margin-top: 435px;
  }

  .u-section-9 .u-image-2 {
    margin-top: -462px;
    margin-left: 105px;
  }

  .u-section-9 .u-image-3 {
    margin-top: -184px;
    margin-right: auto;
    margin-left: 635px;
  }

  .u-section-9 .u-image-4 {
    margin-top: -43px;
    margin-left: 0;
  }

  .u-section-9 .u-image-5 {
    margin-right: 0;
  }

  .u-section-9 .u-image-6 {
    margin-top: -705px;
  }

  .u-section-9 .u-text-3 {
    margin-top: 355px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 66px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-9 .u-image-1 {
    width: 102px;
    height: 81px;
    margin-top: 359px;
  }

  .u-section-9 .u-image-2 {
    width: 100px;
    height: 100px;
    margin-top: -302px;
    margin-left: 120px;
  }

  .u-section-9 .u-image-3 {
    width: 100px;
    height: 100px;
    margin-top: -100px;
    margin-left: 500px;
  }

  .u-section-9 .u-image-4 {
    width: 300px;
    height: 300px;
    margin-top: 0;
  }

  .u-section-9 .u-image-5 {
    width: 300px;
    height: 300px;
    margin-top: -315px;
  }

  .u-section-9 .u-image-6 {
    width: 300px;
    height: 300px;
    margin-top: -535px;
  }

  .u-section-9 .u-text-3 {
    margin-top: 205px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-9 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 32px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-9 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-9 .u-image-1 {
    margin-top: 221px;
  }

  .u-section-9 .u-image-2 {
    margin-top: -225px;
    margin-left: 85px;
  }

  .u-section-9 .u-image-3 {
    margin-left: 355px;
  }

  .u-section-9 .u-image-4 {
    width: 200px;
    height: 200px;
    margin-top: -22px;
  }

  .u-section-9 .u-image-5 {
    width: 200px;
    height: 200px;
    margin-top: -200px;
    margin-right: auto;
    margin-left: 340px;
  }

  .u-section-9 .u-image-6 {
    width: 200px;
    height: 200px;
    margin-top: -354px;
  }

  .u-section-9 .u-text-3 {
    margin-top: 132px;
    margin-bottom: 32px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 28px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-image-1 {
    width: 41px;
    height: 32px;
    margin-top: 218px;
  }

  .u-section-9 .u-image-2 {
    width: 50px;
    height: 50px;
    margin-top: -132px;
    margin-left: 34px;
  }

  .u-section-9 .u-image-3 {
    width: 50px;
    height: 50px;
    margin-top: -50px;
    margin-right: 34px;
    margin-left: auto;
  }

  .u-section-9 .u-image-4 {
    width: 150px;
    height: 150px;
    margin-top: -8px;
  }

  .u-section-9 .u-image-5 {
    width: 150px;
    height: 150px;
    margin-top: -150px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-9 .u-image-6 {
    width: 150px;
    height: 150px;
    margin-top: -275px;
  }

  .u-section-9 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 144px;
    margin-bottom: 53px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 807px;
}

.u-section-10 .u-text-1 {
  font-size: 3rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 41px -50px 0;
}

.u-section-10 .u-text-2 {
  font-size: 1.125rem;
  margin: 21px -50px 0;
}

.u-section-10 .u-shape-1 {
  width: 303px;
  height: 303px;
  margin: 31px auto 0;
}

.u-section-10 .u-group-elements-1 {
  width: 244px;
  min-height: 233px;
  margin: -283px auto 0;
}

.u-section-10 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-10 .u-text-3 {
  font-weight: 700;
  width: 244px;
  font-size: 1.125rem;
  margin: 19px auto 0;
}

.u-section-10 .u-text-4 {
  font-size: 1rem;
  width: 244px;
  font-weight: 500;
  margin: -4px auto 0;
}

.u-section-10 .u-text-5 {
  font-weight: 700;
  line-height: 1;
  width: 244px;
  font-size: 1.125rem;
  margin: 19px auto 0;
}

.u-section-10 .u-text-6 {
  font-size: 1rem;
  font-weight: 500;
  width: 217px;
  margin: -3px auto 0;
}

.u-section-10 .u-image-1 {
  width: 232px;
  height: 145px;
  margin: 157px auto 0;
}

.u-section-10 .u-image-2 {
  width: 200px;
  height: 200px;
  margin: -452px auto 0 207px;
}

.u-section-10 .u-image-3 {
  width: 200px;
  height: 200px;
  margin: -200px 200px 0 auto;
}

.u-section-10 .u-text-7 {
  width: 168px;
  font-size: 1rem;
  margin: 229px auto 0;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1rem;
  padding: 0;
}

.u-section-10 .u-shape-2 {
  width: 303px;
  height: 303px;
  margin: -285px auto 0 727px;
}

.u-section-10 .u-group-elements-2 {
  width: 244px;
  min-height: 231px;
  height: auto;
  margin: -275px auto 0 756px;
}

.u-section-10 .u-icon-2 {
  width: 74px;
  height: 74px;
  margin: 0 auto 0 85px;
  padding: 0;
}

.u-section-10 .u-text-8 {
  font-weight: 700;
  width: 244px;
  font-size: 1.125rem;
  margin: 1px auto 0;
}

.u-section-10 .u-text-9 {
  font-size: 1rem;
  font-weight: 500;
  margin: 3px 0 0;
}

.u-section-10 .u-text-10 {
  font-weight: 700;
  line-height: 1;
  width: 244px;
  font-size: 1.125rem;
  margin: 18px auto 0;
}

.u-section-10 .u-text-11 {
  font-size: 1rem;
  font-weight: 500;
  margin: -3px 14px 0;
}

.u-section-10 .u-shape-3 {
  width: 303px;
  height: 303px;
  margin: -259px auto 0 105px;
}

.u-section-10 .u-group-elements-3 {
  width: 244px;
  min-height: 234px;
  height: auto;
  margin: -275px auto 82px 135px;
}

.u-section-10 .u-icon-3 {
  width: 74px;
  height: 74px;
  margin: 0 auto 0 85px;
  padding: 0;
}

.u-section-10 .u-text-12 {
  font-weight: 700;
  width: 244px;
  font-size: 1.125rem;
  margin: 1px auto 0;
}

.u-section-10 .u-text-13 {
  font-size: 1rem;
  font-weight: 500;
  margin: 3px 0 0;
}

.u-section-10 .u-text-14 {
  font-weight: 700;
  line-height: 1;
  width: 244px;
  font-size: 1.125rem;
  margin: 18px auto 0;
}

.u-section-10 .u-text-15 {
  font-size: 1rem;
  font-weight: 500;
  margin: 0 14px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 865px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 42px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-image-2 {
    width: 207px;
    height: 166px;
    margin-top: -454px;
    margin-left: 91px;
  }

  .u-section-10 .u-image-3 {
    margin-top: -156px;
    margin-right: 86px;
  }

  .u-section-10 .u-text-7 {
    margin-top: 295px;
  }

  .u-section-10 .u-shape-2 {
    margin-top: -334px;
    margin-left: 585px;
  }

  .u-section-10 .u-group-elements-2 {
    margin-top: -273px;
    margin-left: 614px;
  }

  .u-section-10 .u-text-9 {
    width: 244px;
  }

  .u-section-10 .u-text-11 {
    width: 217px;
  }

  .u-section-10 .u-shape-3 {
    margin-top: -260px;
    margin-left: 53px;
  }

  .u-section-10 .u-group-elements-3 {
    margin-bottom: 114px;
    margin-left: 82px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 868px;
  }

  .u-section-10 .u-image-1 {
    width: 116px;
    height: 73px;
    margin-top: 127px;
  }

  .u-section-10 .u-image-2 {
    width: 139px;
    height: 115px;
    margin-top: -315px;
    margin-left: 82px;
  }

  .u-section-10 .u-image-3 {
    width: 134px;
    height: 134px;
    margin-top: -115px;
    margin-right: 85px;
  }

  .u-section-10 .u-text-7 {
    margin-top: 334px;
  }

  .u-section-10 .u-shape-2 {
    margin-top: -385px;
    margin-left: 417px;
  }

  .u-section-10 .u-group-elements-2 {
    margin-top: -272px;
    margin-right: 30px;
    margin-left: auto;
  }

  .u-section-10 .u-shape-3 {
    margin-top: -273px;
    margin-left: 0;
  }

  .u-section-10 .u-group-elements-3 {
    margin-bottom: 60px;
    margin-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-10 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-10 .u-shape-1 {
    width: 211px;
    height: 211px;
    margin-top: 26px;
  }

  .u-section-10 .u-group-elements-1 {
    min-height: 166px;
    height: auto;
    margin-top: -202px;
  }

  .u-section-10 .u-icon-1 {
    width: 49px;
    height: 49px;
    margin-top: 5px;
    padding: 0;
  }

  .u-section-10 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 4px;
  }

  .u-section-10 .u-text-4 {
    font-size: 0.75rem;
    margin-top: -1px;
  }

  .u-section-10 .u-text-5 {
    font-size: 0.875rem;
    margin-top: 8px;
  }

  .u-section-10 .u-text-6 {
    font-size: 0.75rem;
    margin-top: 0;
  }

  .u-section-10 .u-image-1 {
    margin-top: 104px;
  }

  .u-section-10 .u-image-2 {
    width: 123px;
    margin-top: -260px;
    margin-left: 46px;
  }

  .u-section-10 .u-image-3 {
    width: 123px;
    height: 125px;
    margin-right: 55px;
  }

  .u-section-10 .u-text-7 {
    width: auto;
    margin-top: 196px;
    margin-right: 178px;
    margin-left: 195px;
  }

  .u-section-10 .u-btn-1 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-shape-2 {
    width: 210px;
    height: 210px;
    margin-top: -262px;
    margin-right: 11px;
    margin-left: auto;
  }

  .u-section-10 .u-group-elements-2 {
    min-height: 179px;
    margin-top: -196px;
    margin-right: -6px;
  }

  .u-section-10 .u-icon-2 {
    width: 54px;
    height: 54px;
    margin-top: -2px;
    margin-left: 95px;
  }

  .u-section-10 .u-text-8 {
    font-size: 0.875rem;
    margin-top: 0;
  }

  .u-section-10 .u-text-9 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-text-10 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-text-11 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-shape-3 {
    width: 215px;
    height: 215px;
    margin-top: -190px;
  }

  .u-section-10 .u-group-elements-3 {
    min-height: 174px;
    margin-top: -203px;
    margin-bottom: 87px;
    margin-left: -15px;
  }

  .u-section-10 .u-icon-3 {
    width: 48px;
    height: 48px;
    margin-left: 98px;
  }

  .u-section-10 .u-text-12 {
    width: auto;
    font-size: 0.875rem;
    margin-top: 4px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-13 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 1px;
  }

  .u-section-10 .u-text-14 {
    width: auto;
    font-size: 0.875rem;
    margin-top: 16px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-15 {
    font-size: 0.75rem;
    width: auto;
    margin-top: -1px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 517px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 15px;
  }

  .u-section-10 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-shape-1 {
    width: 128px;
    height: 128px;
    margin-top: 15px;
  }

  .u-section-10 .u-group-elements-1 {
    width: 217px;
    min-height: 100px;
    margin-top: -117px;
  }

  .u-section-10 .u-icon-1 {
    width: 28px;
    height: 29px;
    margin-top: 0;
  }

  .u-section-10 .u-text-3 {
    width: 188px;
    font-size: 0.625rem;
    margin-top: 2px;
  }

  .u-section-10 .u-text-4 {
    font-size: 0.5rem;
    width: 188px;
    margin-top: -2px;
  }

  .u-section-10 .u-text-5 {
    width: 188px;
    font-size: 0.625rem;
    margin-top: 2px;
  }

  .u-section-10 .u-text-6 {
    font-size: 0.5rem;
    margin-top: -2px;
  }

  .u-section-10 .u-image-1 {
    width: 44px;
    height: 31px;
    margin-top: 78px;
  }

  .u-section-10 .u-image-2 {
    width: 51px;
    height: 43px;
    margin-top: -129px;
  }

  .u-section-10 .u-image-3 {
    width: 50px;
    height: 47px;
    margin-top: -42px;
    margin-right: 47px;
  }

  .u-section-10 .u-text-7 {
    font-size: 0.75rem;
    width: 148px;
    margin-top: 150px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-btn-1 {
    font-size: 1rem;
  }

  .u-section-10 .u-shape-2 {
    width: 129px;
    height: 129px;
    margin-top: -192px;
    margin-right: 0;
  }

  .u-section-10 .u-group-elements-2 {
    width: 125px;
    min-height: 99px;
    margin-top: -118px;
    margin-right: 0;
  }

  .u-section-10 .u-icon-2 {
    width: 28px;
    height: 28px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-10 .u-text-8 {
    font-size: 0.625rem;
    width: auto;
    margin-top: -2px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-10 .u-text-9 {
    font-size: 0.5rem;
    width: 111px;
    margin-top: -1px;
    margin-left: auto;
    margin-right: auto;
    font-weight: normal;
  }

  .u-section-10 .u-text-10 {
    font-size: 0.625rem;
    width: 114px;
    margin-top: 5px;
  }

  .u-section-10 .u-text-11 {
    font-size: 0.5rem;
    width: 125px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-shape-3 {
    width: 129px;
    height: 129px;
    margin-top: -109px;
  }

  .u-section-10 .u-group-elements-3 {
    width: 131px;
    min-height: 105px;
    margin-top: -119px;
    margin-bottom: 60px;
    margin-left: -1px;
  }

  .u-section-10 .u-icon-3 {
    width: 31px;
    height: 31px;
    margin-left: 50px;
  }

  .u-section-10 .u-text-12 {
    font-size: 0.625rem;
    margin-top: -3px;
  }

  .u-section-10 .u-text-13 {
    font-size: 0.5rem;
    margin-top: -2px;
  }

  .u-section-10 .u-text-14 {
    font-size: 0.625rem;
    margin-top: 8px;
  }

  .u-section-10 .u-text-15 {
    font-size: 0.5rem;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 326px;
}

.u-section-11 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.875rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 15px 0 0;
}

.u-section-11 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 15px;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-11 .u-btn-2 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-11 .u-btn-3 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-11 .u-btn-4 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-11 .u-btn-5 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-11 .u-btn-6 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-11 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 318px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 16px;
  }

  .u-section-11 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 8px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 403px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 14px;
  }

  .u-section-11 .u-text-2 {
    font-size: 1rem;
    margin-top: 25px;
    margin-bottom: 25px;
  }

  .u-section-11 .u-btn-1 {
    font-size: 1.25rem;
  }

  .u-section-11 .u-btn-2 {
    font-size: 1.25rem;
  }

  .u-section-11 .u-btn-3 {
    font-size: 1.25rem;
  }

  .u-section-11 .u-btn-4 {
    font-size: 1.25rem;
  }

  .u-section-11 .u-btn-5 {
    font-size: 1.25rem;
  }

  .u-section-11 .u-btn-6 {
    font-size: 1.25rem;
  }
}